{ pkgs, ... }:
{
  environment.systemPackages = [
    pkgs.grim
    pkgs.wev
    pkgs.wl-clipboard
    pkgs.wlvncc
  ];

  programs = {
    sway = {
      enable = true;
      wrapperFeatures.gtk = true;
    };
  };
}
